<Loadout>
  <Items>
    <Item portName="proximity_sensor" itemName="DoorProximitySensorItem_Template" />
    <Item portName="decal_front" itemName="ANVL_Door_Decal_Carrack_Eng" />
    <Item portName="decal_rear" itemName="" />
  </Items>
</Loadout>